Subject: Re: bug#5833: 23.1.94; Opening files on network shares on w32 is slow

From: Eli Zaretskii <[email-masked]>
Date: Thu, 08 Aug 2019 16:21:57 +0300

> From: Stefan Kangas <[email-masked]>
> Date: Thu, 8 Aug 2019 05:30:00 +0200
> Cc: [email-masked]
> 
> Did you ever have a chance to look into this more in the intervening
> years?  Can you still reproduce this issue on the latest version of
> Emacs (26.2)?

Meanwhile we have learned that one other possible culprit is the Net
Logon service, see etc/PROBLEMS for the details and the workaround.